@charset "UTF-8";

/* IMPORT 12 COLUMN RESPONSIVE GS*/
@import url("responsive.gs.12col.css");
@import url("phone.css");
@import url("fonts.css");

/******************************************************************

------------ 目次 ------------
01. 共通
02. コンテンツエリア
　　タイトル
03. レイアウト
04. ヘッダー
05. nav
//06. サイド
07. フッター
08. ぱんくず
09. アイコンフォント
10. Print styles

******************************************************************/


/* ==========================================
  01. 共通
============================================= */
html {
	/*****************
	remのベース: 10px
	例：font-size: 14px; （ie8用）
	　　font-size: 1.4rem;
	*****************/
	font-size: 62.5%;
	/* ページに常にスクロールバーを表示 */
	overflow-y: scroll;
}

body {
  line-height: 1.5;
  font-size: 1.6rem;
  /*chrome対策 em指定*/
  color: #222;
  font-family: Noto Sans CJK JP, sans-serif;
  padding-top: 75px;
}

.langCh body{ /*中国語*/
	font-family:'Lucida Grande', Verdana, "Simhei", STHeitiSC-Medium, sans-serif;
}

@media only screen and (max-width: 1000px) {
  body {
    padding-top: 62px;
  }
}

.inner {
  max-width: 1530px;
  padding-right: 1.6rem;
  padding-left: 1.6rem;
  margin: 0 auto;
}
@media only screen and (max-width:480px) {
  .inner {
    padding-right: 4%;
    padding-left: 4%;
  }
}


/* リンク指定
------------------------------------------ */
a:link ,
a:visited {
    color: #009FDC;
    text-decoration: none;
      /* border-bottom: 1px solid #009FDC; */
}
a:hover ,
a:active {
    color: #009FDC;
    /* text-decoration: underline; */
}

/*黒文字リンク*/
.linkblack a:link ,
.linkblack a:visited {
    color: #222;
    text-decoration: none;
}
.linkblack a:hover ,
.linkblack a:active {
    color: #222;
    text-decoration: underline;
}

/* 別ウィンドウ */
.icon-link-brank {
	position: relative;
  padding-left: 1em;
}
.icon-link-brank:before {
	background: url("../img/footer_icon_1.svg") 0 0 no-repeat;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 0;
}

/* フォント
------------------------------------------ */
.st {font-weight: bold;}
.mini {font-size: 85%;}
em{font-style:normal; font-weight:bold;}
.attention{ color:#b22103; }

.txtIndent{text-indent:-1em; margin-left:1em;}
.txtIndent2{text-indent:1em; }

.nowrap{
	white-space:nowrap;
	display:inline-block;
	/display:inline; /*ie7*/
	/zoom:1; /*ie7*/
}

#frame-outer .rubyEn{ /*タイトル横の英語表記*/
	font-size:12px;
	font-size:1.2rem;
	color:#666;
}

.hue1{color:#fb3b00;}/*赤*/
.hue2{color:#093ead;}/*青*/

.fs12{font-size:12px !important; font-size:1.2rem !important;} /*12px*/
.fs14{font-size:14px !important; font-size:1.4rem !important;} /*14px*/
.fs15{font-size:15px !important; font-size:1.5rem !important;} /*14px*/
.fs16{font-size:16px !important; font-size:1.6rem !important;} /*16px*/

/* 行揃え
------------------------------------------ */
.alignC {text-align: center !important;}
.alignR {text-align: right;}
.alignL {text-align: left;}

.alignR-pc {text-align: right;}

/* フロート
------------------------------------------ */
.floatR {float:right;}
.floatL {float: left;}
.clear{clear:both;}

.last{
	float:right;
	padding-right:0 !important;
	margin-right:0 !important;
}

/* clearfixのクラス　responsive.gs.12col.cssに記述
------------------------------------------ */
/*.container,
.row,
.col,
.clr,
.group*/


/*リスト float
------------------------------------------ */
.lineList li{
	float:left;
	display:inline;
}
.lineList:after{
  content: " ";
  display: table;
  clear: both;
}
.lineList{
  /zoom:1;
}

/*右側に矢印つき*/
.list-arw-right-thin li a{
  position:relative;
  padding-left:24px;
  display:block;
}
.list-arw-right-thin li a:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

 	content: "\e600";
  position: absolute;
  top: 50%;
  right: 6px;
  margin-top: -0.5em;

	font-size:1.4em;
	color:#037384;
}

/*右側に矢印つき その2*/
.list-arw-right a {
  position: relative;
  padding-right: 24px;
  display:block;
}
.list-arw-right li a:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

 	content: "\e617";
  position: absolute;
  top: 50%;
  right: 6px;
  margin-top: -0.5em;

	font-size:1.4em;
	color:#037384;
}



/*画像とテキスト float
------------------------------------------ */
/*画像*/
.figureL{
	float:left;
	padding:0 18px 15px 0;
}
.figureR{
	float:right;
	padding:0 0 15px 18px;
}

/*テキスト*/
.figure-txtBlock{
	overflow:hidden;
	/zoom:1;
}
.figure-txtBlock p{
	margin-bottom:1em;
}

/*画像とテキストの囲み clearfix*/
.figure-txtWrap:after{
  content: " ";
  display: table;
  clear: both;
}
.figure-txtWrap{
	/zoom:1;/*IE用*/
}

/* 調整用余白 （多用しない）
------------------------------------------ */
.m0{margin:0 !important;}
.mt0{margin-top:0 !important;}
.mb0{margin-bottom:0 !important;}

.mt0{margin-top:0px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}

.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb80{margin-bottom:80px !important;}
.mb100{margin-bottom:100px !important;}

.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}

.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}

.pt0 {padding-top: 0 !important;}

/* サイズ
------------------------------------------ */
.box200{width:200px;}
.box300{width:300px;}
.box400{width:400px;}
.-w1600 {
  max-width: 1600px;
}
.-w1200{
  max-width: 1200px;
}
.-width14 {
  width: 14%;
}

/*画像
------------------------------------------ */
/* img.pic{
	padding:1px;
	border:1px solid #e3e3e3;
} */


/*定義リストdl ddと横並び
--------------------------------------- */
.dl-horizon dt{
    clear:both;
    float:left;
    width:7.5em;
    padding:0.2em 0 0.2em 0;
}
.dl-horizon dd{
    padding:0.2em 0 0.2em 7.5em;
    /zoom:1;
    /padding-left:0; /*ie7*/
}
.dl-horizon dd:after {
  content: " ";
  display: table;
  clear: both;
}

/* テーブル
--------------------------------------- */
/* article table{
	margin: 1.2em 0;
	width:100%;
}
article th{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background-color:#a9c3d5;
	padding:0.8em 0.2em 0.6em 1.2em;
	vertical-align: top;
	text-align:left;
}
article td{
	 border-bottom:1px solid #ccc;
	 border-left:1px solid #ccc;
	 background-color:#fff;
   padding:0.8em 0.4em 0.6em 1.2em;
}

article tr td:first-child,
article tr th:first-child{
	border-left:none;
} */
article td.borderR{
	border-right:1px solid #ccc;
}
article th.borderR{
	border-right:1px solid #fff;
}

/*th背景 紺色ver */
table.style2 th{
	background-color: #0064b2;
	color:#fff;
}

/* データ表
--------------- */
.dataTable th{
  border-left:1px solid #fff;
  border-bottom:1px solid #fff;
  text-align:center;
  padding:0.6em 6px;
  font-weight:bold;
  vertical-align:middle;
}
.dataTable td{
  text-align:center;
  padding:0.6em 6px ;
  font-size:12px;
  font-size:1.2rem;
}
.langEn .dataTable td{
  padding:0.6em 3px;
}
.langEn .dataTable .alignL,
.langEn .dataTable .alignL th,
.langEn .dataTable .alignL td{
	padding-left:1em;
}
.langEn .dataTable .alignR,
.langEn .dataTable .alignR th,
.langEn .dataTable .alignR td{
	padding-right:1em;
}

.dataTable .fs14,
table.fs14 th,
table.fs14 td{
  font-size:14px;
  font-size:1.4rem;
}

/*スタイルなし*/
.unstyled th,
.unstyled td{
	background-color: transparent;
	border:none;
	padding-left:0;
	padding-right:1em;
	vertical-align:top;
  line-height: inherit !important;
}


/*trでウエイト指定*/
tr.st th,
tr.st td{
	font-weight:bold;
}

/*table または tr全体で左右中央寄せ指定*/
.alignC td,
.alignC th,
tr.alignC td,
tr.alignC th{
  text-align:center;
}
.alignL td,
.alignL th,
tr.alignL td,
tr.alignL th{
  text-align:left;
  padding-left:1em;
}
.alignR td,
.alignR th,
tr.alignR td,
tr.alignR th{
  text-align:right;
  padding-right:1em;
}

/*td th個別で左右中央寄せ指定*/
table th.alignC,
table td.alignC{
	text-align:center;
}
table th.alignL,
table td.alignL{
	text-align:left;
  padding-left:1em;
}
table th.alignR,
table td.alignR{
	text-align:right;
  padding-right:1em;
}

/*上下中央*/
tr.valignM th,
tr.valignM td,
th.valignM,
td.valignM{
	vertical-align:middle;
}

/*下揃え*/
tr.valignB th,
tr.valignB td,
th.valignB,
td.valignB{
  vertical-align:bottom;
}

/*上揃え*/
tr.valignT th,
tr.valignT td,
th.valignT,
td.valignT{
  vertical-align:top;
}


/*list-style
--------------------------------------- */
.disc2 li::before {
  display:inline-block; 
  vertical-align: middle;
  content:'';
  width:8px;
  height: 8px;
  background: #009FDC;
  border-radius: 50%;
  margin-right: 8px;
}
.disc2 li{
  padding-left: 16px;
  text-indent: -16px;
}
/* ul.disc{
	margin-left:20px;
}
ul.disc li{
	list-style:outside disc;
	padding:0.2em 0;
} */

/*disc　画像版*/
/* ul.disc2 li{
	background:url(../img/common/icon-disc.png) no-repeat 0 0.65em;
	padding:0.2em 0 0.2em 14px;
	line-height: 1.4;
}

ul.disc2 .disc{
	margin-top:0.2em;
	margin-bottom:0.2em;
}
ul.disc2 .disc li{
	background:none;
	padding-left:0;
} */

ol.decimal{
	margin-left:20px;
}
ol.decimal li{
	list-style:outside decimal;
	padding:0.2em 0 ;
}
ol.decimal ul li{
	list-style:none;
}

/*装飾
--------------------------------------- */
.line-btm-x{
	background:url("../img/common/line-dot-x.png") repeat-x 0 100%;
	padding-bottom:0.2em;
}
.line-top-x{
	background:url("../img/common/line-dot-x.png") repeat-x 0 0;
	padding-top:0.2em;
}

/*青のドットライン*/
.line-btm2-x{
	background:url("../img/common/line-dot2-x.png") repeat-x 0 100%;
	padding-bottom:0.2em;
}
.line-top2-x{
	background:url("../img/common/line-dot2-x.png") repeat-x 0 0;
	padding-top:0.2em;
}


/* ==========================================
  02. コンテンツエリア　article内
============================================= */
/* body article p{
	margin-bottom:1em;
} */

/*見出し
--------------------------------------- */
/* article h1 {
    font-size: 24px;
		font-size: 2.4rem;
    margin: 2em 0 0.65em;
    line-height: 1.2;
}
article h2 {
    font-size: 22px;
		font-size: 2.2rem;
    margin: 2.2em 0 1em;
    line-height: 1.2;
}
article > h2:first-child{
  margin-top: 0;
}

article h3 {
    font-size: 18px;
		font-size: 1.8rem;
    margin: 2em 0 0.8em;
}

article h4 {
    font-size: 16px;
		font-size: 1.6rem;
    margin: 2em 0 0.8em;
}

article h5 {
    font-size: 15px;
		font-size: 1.5rem;
    margin: 2em 0 0.8em;
}

article h6 {
    font-size: 14px;
		font-size: 1.4rem;
    margin: 2em 0 0.8em;
} */


/*タイトル
--------------------------------------- */
/* h2.tit,
.tit-l{
	background:#bad6ea;
	padding:4px;
}
h2.tit span,
.tit-l span{
	font-size:22px;
	font-size:2.2rem;
	font-weight:normal;
	line-height:1.2;
	color:#093ead;
	display:block;
	padding:0.4em 1% 0.3em 20px;
	background:#bad6ea url("../img/common/bg-tit-l.png") repeat-y 0 0;
}

h3.tit,
.tit-m{
	background-color:#0064b2;
	border-left:6px solid #97b8d0;
	color:#fff;
	font-size:18px;
	font-size:1.8rem;
	font-weight:normal;
	line-height:1.4;
	padding:0.4em 16px;
	margin:2.3em 0 1.2em;
}

h2.tit + h3.tit,
h3.tit + h4.tit{
	margin-top:0;
}
h4.tit,
.tit-s{
	background:#fff url("../img/common/bg-tit-s.png") no-repeat 0 50%;
	border:1px solid #97b8d0;
	color:#093ead;
	font-size:16px;
	font-size:1.6rem;
	padding:0.3em 2% 0.2em 18px;
	margin:1.8em 0 1em;
}

h5.tit,
.tit-ss{
	border-bottom:1px solid #0064b2;
	color:#093ead;
	font-size:16px;
	font-size:1.6rem;
	margin:1.8em 0 0.8em;
}
h5.tit:before,
.tit-ss:before { 
	content: "\f04d";
	color:#0064b2;
	padding-right:4px;

	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.catch{
	color:#003399;
	font-size:16px;
	font-size:1.6rem;
	font-weight:normal;
} */


/*list-style
--------------------------------------- */
/* article dl,
article menu,
article ol,
article ul {
    margin: 1.2em 0;
} */


/* ==========================================
  03. レイアウト
============================================= */



/* ==========================================
 04. ヘッダー
============================================= */


/* ==========================================
  05. nav
============================================= */

/* ==========================================
  07. フッター
============================================= */

/* ==========================================
  08. ぱんくず
============================================= */



/* ==========================================
   09. アイコンフォント　fonts.css
============================================= */
/*ボタン　ベタ背景の右矢印つき*/
.btn-arw-right{
	border:1px solid #abc9d7;
	background-color:#fff;
	position: relative;
}
.btn-arw-right a{
    display: block;
    border-right: 20px solid #009FDC;
    padding: 2em 2%;
    text-align: center;
}
.btn-arw-right a:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

 	content: "\e600";
  position: absolute;
  top: 50%;
  right: 1px;
  margin-top: -0.5em;

	font-size:1.4em;
	color:#fff;
}

#prducts .btn-arw-right {
    color: #fff;
    border: none;
    display: inline-block;
    min-width: 300px;
  background-color: #009FDC;
}
#prducts .btn-arw-right a {
  text-align: left;
    color: #fff;
    border: none;
    padding: 1.2em 7%;
}
#prducts .btn-arw-right a:after {
  content: "";
  width: 32px;
  height: 32px;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto 0;
  background: url(../img/products/fluo/index/arrow_down.png) 0 0 no-repeat;
  transform: rotateZ(-90deg);
}


/* ==========================================
   10. Print styles
============================================= */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    /*a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }*/

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: " ";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

		.ie8 #gNavWrapper,
		.megaMenuCnt{
			display:none ;
		}
	
	.dataTable.sai{
		font-size: 14px!important;
	}

}

.use_box {
	padding-top: 90px;
}
.use_box .use__flexItemImage {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 45px;
    margin-bottom: 13px;
    height: 85px;
}
.use_box .use__flexItemText {
	text-align: center;
}
.use_box .use__flexItemText.-type1{
    color: #222222;
    font-size: 1.8rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    line-height: 1.5;
	padding-right: 0;
}
.use_box .use__flexItemText.-type2 {
    font-family: Montserrat;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.1;
    line-height: 1.2;
    color: #009FDC;
    margin-top: 7px;
}
.data .use_box .data__tableWrap {
	margin-top: 70px;
}
.data .use_box .data__tableWrap th {
width: 33.33333%;
}